#! /bin/sh /usr/share/dpatch/dpatch-run
## pofix.dpatch by Robert Lemmen <robertle@semistable.com>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: Po file charset fix

@DPATCH@

--- po/gtablix.sl.po.orig	2005-12-29 16:44:38.000000000 +0100
+++ gtablix-0.0.9-10/po/gtablix.sl.po	2005-12-29 16:45:06.000000000 +0100
@@ -15,7 +15,7 @@
 "Last-Translator:  <>\n"
 "Language-Team: \n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=\n"
+"Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: \n"
 
 #: ../gtablix:118
